{
  "author": "워싱턴-정영 jungy@rfa.org",
  "byline": "By 워싱턴-정영 jungy@rfa.org",
  "credit_line": "Credit: 워싱턴-정영 jungy@rfa.org",
  "downloadable_assets": [
    "https://feeds.acast.com/public/streams/67a64812340a5590cdb71549/episodes/6a56f67670c881d75c25fe90.mp3",
    "https://www.rfa.org/resizer/v2/W5JJMEIMI5CCBPHGBS5FTP2MTM.JPG?auth=fd1f85082483d2f209a48d55bcef81e2e7d175152b1aeddf0ff4303b96b88990&smart=true&width=1500"
  ],
  "id": 552,
  "item_type": "audio",
  "item_type_label": "Audio",
  "media_credit": "워싱턴-정영 jungy@rfa.org",
  "published_at": "2026-07-15T03:08:52",
  "published_at_display": "15 Jul 2026, 03:08 GMT",
  "source_name": "rfa_korean_rss",
  "source_name_label": "RFA Korean",
  "source_type": "rss",
  "summary": "2025 회계연도에 이어 올 회계연도 6월까지도 미국에 입국한 북한 난민이 한 명도 없는 것으로 나타났습니다.",
  "title": "미 입국 탈북난민 올 상반기에도 전무",
  "topic": "뉴스",
  "translation_language": "",
  "url": "https://rfa.org/korean/in-focus/2026/07/15/us-refugee-admissions-zero-for-north-koreans/"
}